body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
	BODY { FONT-FAMILY: arial,helvetica,sans-serif; font-size: 12px; color: #333333; line-height: 20px }

	TD { FONT-FAMILY: arial,helvetica,sans-serif; font-size: 12px; color: #333333; line-height: 20px }

    A:link, A:active { color: #2857A6; text-decoration: none; }
    A:visited { color: #2857A6; text-decoration: none; }
	A:hover { color: #EC398A; text-decoration: underline; }
	
	.copy { FONT-FAMILY: arial,helvetica,sans-serif; font-size: 11px; color: #666666; line-height: 16px }
	.smaller { FONT-FAMILY: arial,helvetica,sans-serif; font-size: 11px; color: #1E1E1E; line-height: 16px }
	.subtitle {
	font-size: 13px;
	color: #0963c6;
	line-height: 20px;
	font-weight: bold;
}

.subtitle2 {
	font-size: 12px;
	color: #3b72b6;
	line-height: 20px;
	font-weight: bold;
}
	
.box {BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; BORDER-BOTTOM: #CCCCCC 1px solid; font-size: 12px }
	
	.boxblue {BORDER-RIGHT: #414099 1px solid; BORDER-TOP: #414099 1px solid; BORDER-LEFT: #414099 1px solid; BORDER-BOTTOM: #414099 1px solid; font-size: 12px }
	
	.box2 {BORDER-RIGHT: #D8D8D8 1px solid; BORDER-TOP: #D8D8D8 1px solid; BORDER-LEFT: #D8D8D8 1px solid; BORDER-BOTTOM: #D8D8D8 1px solid }
	
	.detail {color: #3B6DC5}
	
    .title {
	color: #dc4c40;
	font-size: 16px;

}
    .titles {
	color: #f37221;
	font-size: 14px;
	font-weight: bold;
}
.style1 {
	color: #4D7BC1;
	font-weight: bold;
	font-size: 14px;
}
.style2 {
	color: #4D7BC1;
	font-weight: bold;
	font-size: 16px;
}
.style3 {
	color: #4D7BC1;
	font-weight: bold;
	font-size: 14px;
}
.style4 {
	font-size: 15px;
}
.red { color: #ef4c23; }
.white { color: #ffffff; }
.whiteb { color: #ffffff; font-weight: bold;}
.whitebb { color: #ffffff; font-weight: bold;  font-size: 15px;}
.tabletext { font-size: 13px; line-height: 21px }
.line{border-bottom:1px solid #cccccc;}
.linev{border-left:1px solid #5e697f; border-right:1px solid #5e697f;}
.lines{ border-bottom:1px solid #cccccc; border-right:1px solid #cccccc;}
.line2{ border-top:2px solid #6498cd; border-bottom:1px solid #cccccc;}
.line3{ border-top:2px solid #6498cd; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc;}
.line4{ border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc;}
.line5{ border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.line6{ border-bottom:1px solid #cccccc;}

.dropdown {float:left; padding-right:0px; padding:0; margin:0}
.dropdown dt {font:11px Verdana; width:206px; border:0px solid #9ac1c9; font-weight:bold; padding:0px; cursor:pointer;}
.dropdown dt:hover {font:11px Verdana; font-weight:bold;}
.dropdown dd {position:absolute; overflow:hidden; width:206px; display:none; z-index:200; opacity:0; MARGIN-LEFT: -97px; LEFT: 50%;}
.dropdown ul {font:12px 굴림; width:206px; border:0px solid #9ac1c9; list-style:none; border-top:none; padding:0; margin:0}
.dropdown li {font:12px 굴림; display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:0px; color:#333; text-decoration:none; width:206px}
.dropdown a:hover {color:#000}
.dropdown .underline {border-bottom:0px solid #b9d6dc}

.dropdown2 {float:left; padding-right:0px; padding:0; margin:0}
.dropdown2 dt {font:11px Verdana; width:206px; border:0px solid #9ac1c9; font-weight:bold; padding:0px; cursor:pointer;}
.dropdown2 dt:hover {font:11px Verdana; font-weight:bold;}
.dropdown2 dd {position:absolute; overflow:hidden; width:206px; display:none; z-index:200; opacity:0; MARGIN-LEFT: -90px; LEFT: 50%;}
.dropdown2 ul {font:12px 굴림; width:206px; border:0px solid #9ac1c9; list-style:none; border-top:none; padding:0; margin:0}
.dropdown2 li {font:12px 굴림; display:inline}
.dropdown2 a, .dropdown a:active, .dropdown a:visited {display:block; padding:0px; color:#333; text-decoration:none; width:206px}
.dropdown2 a:hover {color:#000}
.dropdown2 .underline {border-bottom:0px solid #b9d6dc}

.dropdown3 {float:left; padding-right:0px; padding:0; margin:0}
.dropdown3 dt {font:11px Verdana; width:206px; border:0px solid #9ac1c9; font-weight:bold; padding:0px; cursor:pointer;}
.dropdown3 dt:hover {font:11px Verdana; font-weight:bold;}
.dropdown3 dd {position:absolute; overflow:hidden; width:206px; display:none; z-index:200; opacity:0; MARGIN-LEFT: -90px; LEFT: 50%;}
.dropdown3 ul {font:12px 굴림; width:206px; border:0px solid #9ac1c9; list-style:none; border-top:none; padding:0; margin:0}
.dropdown3 li {font:12px 굴림; display:inline}
.dropdown3 a, .dropdown a:active, .dropdown a:visited {display:block; padding:0px; color:#333; text-decoration:none; width:206px}
.dropdown3 a:hover {color:#000}
.dropdown3 .underline {border-bottom:0px solid #b9d6dc}

.dropdown4 {float:left; padding-right:0px; padding:0; margin:0}
.dropdown4 dt {font:11px Verdana; width:85px; border:0px solid #9ac1c9; font-weight:bold; padding:0px; cursor:pointer;}
.dropdown4 dt:hover {font:11px Verdana; font-weight:bold;}
.dropdown4 dd {position:absolute; overflow:hidden; width:85px; display:none; z-index:200; opacity:0; MARGIN-LEFT: -95px; LEFT: 50%;}
.dropdown4 ul {font:12px 굴림; width:85px; border:0px solid #9ac1c9; list-style:none; border-top:none; padding:0; margin:0}
.dropdown4 li {font:12px 굴림; display:inline}
.dropdown4 a, .dropdown a:active, .dropdown a:visited {display:block; padding:0px; color:#333; text-decoration:none; width:85px}
.dropdown4 a:hover {color:#000}
.dropdown4 .underline {border-bottom:0px solid #b9d6dc}

.dropdown5 {float:left; padding-right:0px; padding:0; margin:0}
.dropdown5 dt {font:11px Verdana; width:85px; border:0px solid #9ac1c9; font-weight:bold; padding:0px; cursor:pointer;}
.dropdown5 dt:hover {font:11px Verdana; font-weight:bold;}
.dropdown5 dd {position:absolute; overflow:hidden; width:85px; display:none; z-index:200; opacity:0; MARGIN-LEFT: -30px; LEFT: 50%;}
.dropdown5 ul {font:12px 굴림; width:85px; border:0px solid #9ac1c9; list-style:none; border-top:none; padding:0; margin:0}
.dropdown5 li {font:12px 굴림; display:inline}
.dropdown5 a, .dropdown a:active, .dropdown a:visited {display:block; padding:0px; color:#333; text-decoration:none; width:85px}
.dropdown5 a:hover {color:#000}
.dropdown5 .underline {border-bottom:0px solid #b9d6dc}

.dropdown6 {float:left; padding-right:0px; padding:0; margin:0}
.dropdown6 dt {font:11px Verdana; width:85px; border:0px solid #9ac1c9; font-weight:bold; padding:0px; cursor:pointer;}
.dropdown6 dt:hover {font:11px Verdana; font-weight:bold;}
.dropdown6 dd {position:absolute; overflow:hidden; width:85px; display:none; z-index:200; opacity:0; MARGIN-LEFT: -30px; LEFT: 50%;}
.dropdown6 ul {font:12px 굴림; width:85px; border:0px solid #9ac1c9; list-style:none; border-top:none; padding:0; margin:0}
.dropdown6 li {font:12px 굴림; display:inline}
.dropdown6 a, .dropdown a:active, .dropdown a:visited {display:block; padding:0px; color:#333; text-decoration:none; width:85px}
.dropdown6 a:hover {color:#000}
.dropdown6 .underline {border-bottom:0px solid #b9d6dc}